version: 4.5.24-alpha
files:
  - url: CERTS Accountancy Tutorial Alpha-4.5.24-alpha.AppImage
    sha512: 4bHl15z+5Wr2q/PsraN+wQYlwhwg8/U8iGkI9T/P2k+Rp7ofxPFJjstCrnb15yqz4I6Z1M2Q+cy0uiHv1YE6/g==
    size: 97350594
    blockMapSize: 103382
path: CERTS Accountancy Tutorial Alpha-4.5.24-alpha.AppImage
sha512: 4bHl15z+5Wr2q/PsraN+wQYlwhwg8/U8iGkI9T/P2k+Rp7ofxPFJjstCrnb15yqz4I6Z1M2Q+cy0uiHv1YE6/g==
releaseDate: '2024-07-22T08:42:42.286Z'
